import Vue from "vue";
import App from "./App.vue";
import router from "./router";
import store from "./store";
import http from "./plugins/http";
import ElementUI from "element-ui";
import "element-ui/lib/theme-chalk/index.css";
import Vant from "vant";
import "vant/lib/index.css";
import MetaInfo from "vue-meta-info";
Vue.prototype.$colors = {
  prim: "#2C96FF",
  text2: "#939599"
};

Vue.use(Vant);

Vue.use(ElementUI);
Vue.use(http);
Vue.config.productionTip = false;
Vue.use(MetaInfo);

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount("#app");
//test
